body {
	font-size: 10px;
	font-family: "Tahoma" "Verdana";
	text-align: center;
}
a {
	color: #002565;
	text-decoration: underline;
}
a:hover {
	color: #004777;
}

.center {
	width: 100%;
	text-align: center;
}
hr {
	border-bottom: 1px dotted #9ea0a2;
	width: 60%;
	margin-left: 10px;
}

div.right {
	display: block;
	float: right;
}
div.left {
	display: block;
	float: left;
}
#wrapper, #footer {
	width: 100%;
	min-width: 1310px;
	text-align: center;
}
#main {
	width: 1310px;
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	/*
	background-image: url("/styles/bmw_small/pack0/inner-index-bg.png");
	background-position: left top;
	background-repeat: repeat-y;*/
	border-bottom: 1px solid #cecece;
	
}
#main div.main-index {
	width: 1310px;
	background-image: url("/styles/bmw_small/pack0/main-index-bg.png");
	background-position: left top;
	background-repeat: repeat-y;
	border-bottom: 1px solid #cecece;
}
#main div.main-index div.main-index-block, #main div.main-index div.main-index-block-wide {
	display: block;
	float: left;
	width: 246px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#main div.main-index div.main-index-block-wide {
	display: block;
	float: left;
	width: 802px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#main div.main-index div.main-index-inner {
	font-family:Verdana;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}
#main div.main-index div.main-index-inner h1 {
font-family:Verdana;
font-size:16px;
font-weight:bold;
margin: 20px 0px;
text-align:center;
}
#main div.main-index div.main-index-cell {
	width: 100%;
	border-bottom: 1px solid #cecece;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#left {
	display: block;
	float: left;
	width: 210px;
	padding-left: 10px;
	margin-bottom: 20px;
}
#content {
	margin-left: 240px;
	margin-right: 10px;
	font-size: 12px;
	margin-bottom: 20px;
}
#content.full {
	margin-left: 10px;
}
.main-inner {
	margin-top: 30px;
}
#footer-place {
	width: 100%;
	height: 115px;
	clear: both;
}
#footer {
	margin-top: -115px;
	height: 115px;
	line-height: 14px;
	font-size: 10px;
}
#menu-bottom {
	width: 1310px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
	height: 32px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu-bottom li {
	display: inline-block;
	/*float: left;*/
	height: 32px;
	width: 105px;
	text-align: center;
}
#footer-top {
	width: 100%;
	height: 52px;
	border-top: 1px solid #cecece;
	border-bottom: 9px solid #cecece;
}
#footer-bottom {
	width: 100%;
	height: 32px;
	border-top: 1px solid #b5b5b5;
}
#footer-content {
	margin-left: auto;
	margin-right: auto;
	width: 1310px;
	text-align: left;
}
#footer-left {
	height: 14px;
	margin-top: 9px;
	margin-bottom: 9px; 
	padding-right: 10px;
	padding-left: 5px;
	width: 124px;
	display: block;
	float: left;
  
  height: 41px;
}
#copyrights {
	display: block;
	float: right;
	width: 790px;
	text-align: center;
  padding: 10px 0 0 0;
  height: 40px;
}
#developed {
	display: block;
	float: right;
	padding-left: 10px;
	width: 90px;
	height: 46px;
	margin-top: 4px;
	background-position: right top;
	background-repeat: no-repeat;
  
}
#header {
	width: 100%;
	height: 346px;
	background: url('/styles/bmw_small/pack0/header.jpg') no-repeat center 70px;
}
.flash { display:none !important; }
#top-line {
	width: 100%;
	height: 37px;
	background-color: #f1f0ed;
}
#header-content {
	width: 100%;
	height: 246px;
	
}
div.center-column {
	text-align: center;
	width: 1310px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
#popup-content {
	padding: 10px;
	padding-top: 30px;
}
#popup-content .form {
	width: 400px;
	background-color: #eeeeee;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#popup-content #orders {
	text-align: left;
}
#popup-content #shopping_chart {
	text-align: left;
}
#popup-content {
	text-align: center;
}
#popup-content .form p {
	clear: both;
}
#popup-content .form p span {
	width: 170px;
}
#popup-content .form input, #popup-content .form textarea {
	margin-top: 0px;
	margin-bottom: 5px;
	display: block;
	float: right;
}
.shopping_chart_row .c_name {
	font-size: 13px;
	font-weight: bold;
}
#registration-wrapper, #login-wrapper {
	width: auto;
	text-align: center;
}
#registration, #login {
	width: 360px;
	background-color: #eeeeee;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	text-align: left;
}
#registration .row, #login .row {
	clear: both;
}
#registration input, #login input, #registration textarea, #login textarea {
	margin-top: 0px;
	margin-bottom: 5px;
	display: block;
	float: right;
}
#registration .center_row, #login .center_row {
	text-align: center;
}
#registration input.submit, #login input.submit {
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#registration-header, #login-header {
	width: auto;
	text-align: center;
	margin-bottom: 15px;
}
#logo {
	display: block;
	float: left;
	width: auto;
	height: auto;
	margin-top: 7px;
	padding-left: 11px;
	margin-right: 0px;
	background: none;
}
#login-box {
	float: left;
	display: block;
	padding-top: 11px;
	height: 14px;
}
#login-box-inactive {
	padding-top: 4px;
}
#login-box-expanded {
	display: none;
}
#login-box input.field {
	border: 1px solid #b3b9bc;
	background-color: #cecece;
	color: #585c5f;
	width: 82px;
	height: 12px;
	line-height: 12px;
	font-size: 10px;
}
#login-box input.image {
	margin: 0px;
	padding: 0px;
	height: 14px;
	margin-bottom: -4px;
}
#login-box input.hidden {
	visibility: hidden;
}
#login-box a, #login-box a:hover {
	color: #5b5a59;
	text-decoration: none;
}
#login-box a:hover {
	text-decoration: underline;
}
#icons {
	list-style: none;
	float: left;
	display: block;
	margin-top: 11px;
}
#icons li {
	float: left;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 4px;
	padding-bottom: 5px;
	height: 11px;
	line-height: 11px;
	border-left: 1px solid #a7a6a5;
}
#icons li.first {
	border-left: 0px none;
}
#phones {
	display: block;
	float: right;
	/*padding-top: 14px;*/
	height: 16px;
	line-height: 16px;
	/*font-size: 13px;*/
	margin-right: 15px;
}
#phones p { padding: 6px 0 0 0; margin: 0px; font-size: 13px; line-height: 14px; }

#logo-icons {
	display: block;
	float: right;
	margin-top: 3px;
	padding-right: 70px;
}
#logo-icons ul {
	list-style: none;
}
#logo-icons ul li {
	display: block;
	float: left;
	padding-left: 10px;
}

#ajax_history-back, #ajax_history-forward {
	display: none;
	position: absolute;
	top: 0px;
	width: 20px;
	height: 23px;
	padding: 2px;
	padding-top: 4px;
	padding-bottom: 0px;
}
#ajax_history-back {
	left: 0px;
	border-right: 1px solid #565a5d;
}
#ajax_history-forward {
	right: 0px;
	border-left: 1px solid #565a5d;
}
#menu-left {
	width: 210px;
	list-style: none;
}
#menu-left li {
	display: block;
	width: 210px;
	line-height: 18px;
	border-bottom: 1px solid #ffffff;
	background-color: #818486;
	text-transform: lowercase;
	background-repeat: no-repeat;
	background-position: 4px 7px;
}
#menu-left li ul {
	display: none;
}
#menu-left li ul.open {
	display: block;
}
#menu-left li ul li {
	width: 200px;
	padding-left: 10px;
	border-bottom: 0px none;
	border-top: 1px solid #ffffff;
	background-color: #ebebeb;
	text-transform: lowercase;
}
#menu-left li a {
	margin-left: 15px;
	margin-right: 10px;
	text-decoration: none;
	color: #ffffff;
}
#menu-left li ul li a {
	color: #002565;
}
#menu-left li a:hover {
	text-decoration: underline;
}

#menu-left li.active {
	background-color: #ffdd33;
}
#menu-left li.active a {
	color: #002565;
}

#pricelist_inner table td, #pricelist_inner table th, table.orders td, table.orders th, table.z_bmw_small_search td, table.z_bmw_small_search th {
	border: 1px solid #dddddd;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
#pricelist_inner table th, table.orders th, table.z_bmw_small_search th  {
	background-color: #dddddd;
}

#pricelist_menu {
	background-color: #9ea0a2;
	margin-bottom: 0px;
  margin-top: 17px;
	background-repeat: repeat-x;
	background-position: left top;
}
#pricelist_menu .c_actions {
	display: block;
	float: right;
	height: 23px;
	line-height: 23px;
	margin-right: 10px;
}
#pricelist_menu ul {
	display: block;
	list-style: none;
	clear: left;
	border-bottom: 1px dotted #ffffff;
	height: 23px;
	line-height: 23px;
	margin-left: 10px;
	margin-right: 10px;
	color: #ffffff;
}
#pricelist_menu ul.last {
	border-bottom: 0px none;
}
#pricelist_menu ul li {
	display: block;
	float: left;
	margin-right: 10px;
	letter-spacing: 0px;
}
#pricelist_menu a {
	text-decoration: none;
	color: #ffffff;
}
#pricelist_menu ul li.active a, #pricelist_menu a.active {
	color: #e8b117;
}
#pricelist_menu a:hover {
	text-decoration: underline;
}
#pricelist_content .pricelist_list, #pricelist_content .pricelist_cat {
	clear: left;
	color: #4e7072;
}
#pricelist_content .pricelist_row {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	background-color: #eeeeee;
	border: 1px solid #9ea0a2;
	padding: 5px;
}
#pricelist_content .pricelist_row div.image {
	display: block;
	float: left;
	width: 175px;
}
#pricelist_content .pricelist_row p {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#pricelist_content .pricelist_list span {
	font-weight: bold;
/*	color: #e8b117; */
}
span.right {
	display: inline;
	float: right;
}
#pricelist_content div.left {
	margin-left: 20px;
	margin-right: 20px;
	width: 400px;
}
#pricelist_content div.right {
	display: block;
	float: right;
	width: 270px;
	margin-right: 20px;
}
#pricelist_content .pricelist_list a, #pricelist_content .pricelist_cat a {
	font-weight: bold;
/*	color: #e8b117; */
	text-decoration: underline;
}
#pricelist_content .pricelist_list a:hover, #pricelist_content .pricelist_cat a:hover {
/*	color: #a89110; */
}
#pricelist_content .pricelist_cat {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	
}
#pricelist_content .pricelist_cat_row {
	display: block;
	float: left;
	text-align: center;
	margin: 7px;
	padding: 0px;
	width: 235px;
	height: 170px;
	box-shadow: 0 0 4px #777;
	/*border: 1px solid #9ea0a2;*/
	cursor: pointer;
}
#pricelist_content .pricelist_cat_row:hover {
	background-color: #dee0e2;
}
#pricelist_content .pricelist_cat_row a {
	text-decoration: none;
	color: #4e7072;
	font-weight: normal;
}
#pricelist_content .pricelist_cat_row img {
	margin: 5px;
}
table.row_bg_vstyle td {
	height:	60px;
	font-size: 11px;
}
div.side-block {
	margin-bottom: 20px;
}
div.element {
	line-height: 13px;
	font-size: 11px;
	padding-bottom: 10px;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
div.bg {
	background-position: 5px top;
	padding-left: 100px;
	min-height: 70px;
}
* html div.bg {
	height: 70px;
}
.row0 {
	background-color: #dddddd;
}
.row1 {
	background-color: #f0f0f0;	
}
div.element a, div.title-small a {
	text-decoration: none;
	color: #000000;
}
div.title-small a {
	color: #818486;
}
div.element a:hover, div.title-small a:hover {
	text-decoration: underline;
}
div.arrow {
	height: 14px;
	line-height: 14px;
	font-size: 11px;
	padding-left: 6px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	text-transform: lowercase;
}
div.arrow a {
	color: #002565;
	text-decoration: none;
}
div.arrow a:hover {
	color: #004777;
}
.title {
	font-size: 21px;
	margin-bottom: 12px;
}
.title a {
	text-decoration: underline;
}
.title-small {
	color: #818486;
	width: 100%;
	text-align: center;
	margin-bottom: 12px;
	font-size: 14px;
}
table.vcenter, table.vcenter td {
	height: 100%;
	width: 100%;
	text-align: center;
}


.top_search_form {
    width:250px;
    display:block;
    position:relative;
    height: 30px;
    margin: -30px 0 0 0;
    top:25px;
}


